/* common styles */
.nav_responsive {
	display: none;
}
.responsivenavi {
	display: none;
}
.activatesub {
	display:none;
}
#headerImage #headerImages .headerImage {
    overflow: hidden;
}
.ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-column {

}


/* #Media Queries
================================================== */

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 1024px) and (max-width: 1450px) {
	/*STARTSEITE*/



}


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 1024px) and (max-width: 1280px) {	
#suchbereich .bereich1 {
    width: 77.4%;
}
}


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 960px) and (max-width: 1024px) {
	/*STARTSEITE*/
img{
	max-width:100%;
	width:auto;
}
#footer02 {
    margin-left: 3%;
	width: 41%;
}
#footer01 {
    margin-left: 3%;
}
#footer03 {
    margin-right: 3%;
}
#schrift {
    margin-left: 2%;
    width: 19.3%;
}
#logoSchrift {
    width: 27%;
}
.homeSlider.news .jcarousel-next, .homeSlider.cal .jcarousel-next {
    right: 0;
}
.homeSlider.news .jcarousel-prev, .homeSlider.cal .jcarousel-prev {
    left: 0;
}
#suchbereich {
    margin-right: 2%;
    width: 20.5%;
}
#contentbereich div#c642.frame-default div.clickenlarge-0 .ce-textpic.ce-textpic.ce-center:not(.ce-intext).ce-textpic.ce-above:not(.ce-intext) .ce-gallery.ce-border, #contentbereich div#c642.frame-default div.clickenlarge-0 .ce-textpic.ce-textpic.ce-center:not(.ce-intext).ce-textpic.ce-above:not(.ce-intext) .ce-gallery.ce-border.ce-gallery:not([data-ce-columns="1"]) .ce-column:first-child.ce-gallery:not([data-ce-columns="1"]) .ce-column:last-child{
	max-width:100%;
	width:auto;
}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
/* 	width: 745px; */
	
/* STARTSEITE */
#tagclouds {
    width: 59.5%;
}
#tagclouds .ce-bodytext P b a {
    line-height: 40px;
}
#schrift {
    width: 24.3%;
}
#menue ul li.menueebene4Active, #menue ul li.menueebene4 {
    width: 14.6%;
}
#logoSchrift {
    width: 33%;
	margin: 107px auto 0;
	max-width: 241px;
}
#suchbereich {
    width: 25.5%;
}
#menue ul li a {
    padding: 23px 0;
}
#menue ul li.menueebene2Active, #menue ul li.menueebene2 {
    margin-right: 10.2%;
    width: 16.2%;
}
#menue ul li.menueebene1Active, #menue ul li.menueebene1 {
    width: 14.4%;
}
#mainMenueSub li ul li {
    border-right: 1px solid #6f1e26;
    display: block !important;
    float: left;
    margin-bottom: 40px;
    margin-right: 0;
    padding: 0 15px 0 0;
    text-align: left;
    width: 234px;
}

#footer03 .arbeiter, #footer03 .plan, #footer03 .bau {
    width: 31%;
}
#menue ul li.menueebene5, #menue ul li.menueebene5Active {
    background: none repeat scroll 0 0;
    width: 13.3%;
}
.homeSlider.news .jcarousel-clip.jcarousel-clip-horizontal, .homeSlider.cal .jcarousel-clip.jcarousel-clip-horizontal {
    width: 89.8%;
	margin-left: 4.2%;
}
.homeSlider.news .jcarousel-next, .homeSlider.cal .jcarousel-next {
    right: 0;
}
.homeSlider.news .jcarousel-prev, .homeSlider.cal .jcarousel-prev {
    left: 0;
}
#footer01 {
    margin-left: 8%;
    width: 35%;
}
#footer02 {
    width: 41%;
}
#footer03 a {
    margin: 0 1% 20px;
    width: 31%;
	float: none;
}
#footer03 {
    background: #5c0009 none repeat scroll 0 0;
    margin-top: 25px;
    padding-bottom: 20px;
    text-align: center;
    width: 100%;
}
#subnavi .menuepunktMain h3 {
    width: 100%;
	margin: 0 auto 15px;
}
#quicklink h4 {
    width: 75%;
}
#contentbereich {
    width: 52.6%;
}
#layout02-1 {
    width: 32%;
}

/*--mainmen�--*/
#wrap-alles.fade {
    height: 100%;
    overflow: hidden;
    position: absolute;
    right: -53%;
    width: 100%;
}
body.fadeb {
    overflow: hidden;
	height:100%;
}
	/*MAINMEN�*/
	#responsiveSidemenue.show #mainMenue #menue li.sub.active ul {
    display: block;
}

#mainMenueSub{
	display:none;
}
#mainMenue {
    display: none;
    margin-top: 47px;
	width:100%;
}
#responsiveSidemenue.show #mainMenue {
	display: block;
}
#wrap-alles.fade {
    height: 100%;
    overflow: hidden;
    position: absolute;
    right: -41%;
    width: 100%;
}
body.fadeb {
    overflow: hidden;
}
#responsiveSidemenue.show {
    display: block;
    float: left;
    height: 100%;
	width:100%;
    max-width: 100%;
    overflow-x: auto;
}
#responsiveSidemenue, #mainMenue.show {
    display: block;
    position: relative;
    z-index: 9999999;
	background: #5c0009;
	float: left;
	width: 60%;
}
#subnavi {
	display: none;
}
/*###### ResponsiveMainMen� ######*/
	#wrap-alles.fade {
		height: 100%;
		overflow: hidden;
		position: absolute;
		right: -50%;
		width: 100%;
	}
	body.fadeb {
		overflow: hidden;
	}
	#wrap01 .alles #mainMenueSub {
		display: none;
	}
	.nav_responsive {
		display: block;
		left: 0;
		position: absolute;
		top: 0;
		z-index: 999999999;
		cursor: pointer;
	}
	.nav_responsive_activate, .nav_responsive_active{
		background: #5C0009 url(../images/mainMenueResponsive.png) -25px  center no-repeat;
		width:50px;
		height:50px;
	}
	.nav_responsive_active{
		background-position:13px  center;
	}
	#responsiveSidemenue.show{
		float: left;
		height: 100%;
		width: 50%;
		overflow-x: auto;
		display:block;
	}
	#responsiveSidemenue,#mainMenue.show{
		display: block;
		width: 100%;
	}
	#menue ul li.menueebene0Active, #menue ul li.menueebene0:hover, #menue ul li.menueebene1Active, #menue ul li.menueebene1:hover, #menue ul li.menueebene2Active, #menue ul li.menueebene2:hover, #menue ul li.menueebene3Active, #menue ul li.menueebene3:hover, #menue ul li.menueebene4Active, #menue ul li.menueebene4:hover, #menue ul li.menueebene5Active, #menue ul li.menueebene5:hover, #menue ul li.hover {
		background-color: #eee0e1;
	}
	#menue ul li.menueebene2Active, #menue ul li.menueebene2 {
		background: #ffffff none repeat scroll 0 0;
	}
	#menue ul li:hover a, #menue ul li.menueebene0Active a, #menue ul li.menueebene1Active a, #menue ul li.menueebene2Active a, #menue ul li.menueebene3Active a, #menue ul li.menueebene4Active a, #menue ul li:hover a, #menue ul li a:hover, #menue ul li.menueebene0Active a, #menue ul li.menueebene0Active a:hover, #menue ul li.menueebene1Active a, #menue ul li.menueebene1Active a:hover, #menue ul li.menueebene2Active a, #menue ul li.menueebene2Active a:hover, #menue ul li.menueebene3Active a, #menue ul li.menueebene3Active a:hover, #menue ul li.menueebene4Active a, #menue ul li.menueebene4Active a:hover, #menue ul li.hover a, #menue ul li.menueebene0:hover a, #menue ul li.menueebene0Active a, #menue ul li.menueebene1:hover a, #menue ul li.menueebene1Active a, #menue ul li.menueebene2:hover a, #menue ul li.menueebene2Active a, #menue ul li.menueebene3:hover a, #menue ul li.menueebene3Active a, #menue ul li.menueebene4:hover a, #menue ul li.menueebene4Active a, #menue ul li.menueebene5:hover a, #menue ul li.menueebene5Active a, #menue ul li.menueebene6:hover a, #menue ul li.menueebene6Active a {
	}
	#menue ul li:hover a, #menue ul li a:hover, #menue ul li.menueebene0Active a, #menue ul li.menueebene0Active a:hover, #menue ul li.menueebene1Active a, #menue ul li.menueebene1Active a:hover, #menue ul li.menueebene2Active a, #menue ul li.menueebene2Active a:hover, #menue ul li.menueebene3Active a, #menue ul li.menueebene3Active a:hover, #menue ul li.menueebene4Active a, #menue ul li.menueebene4Active a:hover, #menue ul li.hover a {
		box-shadow: none;
	}
	#menue ul li ul li a:hover, #menue ul li.menueebene0Active ul li a:hover, #menue ul li.menueebene1Active ul li a:hover, #menue ul li.menueebene2Active ul li a:hover, #menue ul li.menueebene3Active ul li a:hover, #menue ul li.menueebene4Active ul li a:hover, #menue ul li ul li a.active {
		border-bottom: medium none;
		color: #000000;
		background: #fff !important;
	}
	#menue ul li ul li a:hover {
		color: #000000;
	}

	#responsiveSidemenue #mainMenue #menue ul li ul li ul {
		background: #ffffff none repeat scroll 0 0;
		display: none;
		left: 0 !important;
		margin: 5px 2%;
		right: auto !important;
		width: 96%;
	}
	#menue ul#nav li ul li ul li a {
		border: medium none !important;
		color: #5c0009 !important;
		padding: 2px 2% !important;
		text-align: center;
		width: 96% !important;
	}
	#mainMenue{
		display:none;
		margin-top: 50px;
	}
	#menue, #menue ul{
		height:100%;
	}
	#menue ul li {
		background: #fff none repeat scroll 0 0;
		border-bottom: 1px solid #5C0009;
		margin-left: 0;
		width: 100% !important;
		border-right: medium none;
	}
	#menue ul li a {
		color: #5C0009;
		font-family: Roboto Slab;
		font-weight: 500;
		border-bottom: 1px solid #5c0009;
		font-size: 21px;
		padding: 13px 40px;
	}
	#menue ul li ul li a {
		background: none repeat scroll 0 0;
		border-right: medium none !important;
		border-bottom: 1px solid #ffffff !important;
		color: #ffffff;
		font-family: Roboto;
		font-size: 17px;
		font-weight: 400;
		margin-bottom: 0;
		padding: 8px 2% !important;
		text-align: center;
		text-transform: none;
		width: 96%;
	}
	#menue ul ul li.sub ul {
		margin-left: 14%;
		width: 93%;
	}
	#menue ul li ul li ul li {
		border-bottom: 0 none;
		width: 100%;
	}
	#menue ul li ul li ul li a {
		color: #fff;
	}
	#responsiveSidemenue.show #mainMenue.show #menue ul#nav.dropdown li.menueebene1Active ul.menueebene0Sub.dropdownSlide li.sub ul li {
		background: none;
		color: #000;
	}
	#responsiveSidemenue.show #mainMenue.show #menue ul#nav.dropdown li.menueebene1Active ul.menueebene0Sub.dropdownSlide li.sub ul li a.l3-act {
		color: #353535;
	}
	#menue ul#nav ul, #menue ul#nav li:hover > ul {
		display: none;
		visibility:hidden;
	}
	#menue ul#nav li.menueebene0Active > ul, #menue ul#nav li.menueebene0Active ul li, #menue ul#nav li.menueebene1Active > ul, #menue ul#nav li.menueebene1Active ul li, #menue ul#nav li.menueebene2Active > ul, #menue ul#nav li.menueebene2Active ul li, #menue ul#nav li.menueebene3Active > ul, #menue ul#nav li.menueebene3Active ul li, #menue ul#nav li.menueebene4Active > ul, #menue ul#nav li.menueebene4Active ul li {
		display: block;
		visibility: visible;
	}
	#menue ul li ul li {
		display: none;
	}
	#menue ul li ul {
		border: medium none;
		float: left;
		margin: 0;
		padding: 0;
		position: static;
		width: 100%;
	}
	#menue ul li ul li {
		background: #eee0e1 none repeat scroll 0 0;
		display: none;
		float: left;
		margin: 0;
		visibility: visible;
		width: 100%;
	}
	#menue ul li.menueebene3, #menue ul li.menueebene3Active {
		text-align: center;
	}
	#menue ul li.menueebene3 a, #menue ul li.menueebene3Active a {
		padding-right: 6px;
	}
	#menue ul li.menueebene3 ul li a, #menue ul li.menueebene3Active ul li a {
		padding-right: 8%;
	}
	#menue ul li ul li a {
		color: #5c0009 !important;
	}
	#menue ul li ul li.active a:hover, #menue ul li ul li a:hover {
		color: #5c0009 !important;
		font-size: 17px;
		text-align: center;
		padding: 8px 2% !important;
	}
	#menue ul li ul li a.pfeilSub:hover, #menue ul li ul li:hover, #menue ul li ul li.active {
		background: #ffffff none repeat scroll 0 0;
		color: #5c0009;
	}
	#menue ul ul li:hover a {
		color: #5c0009 !important;
	}
	#menue ul li ul li.active ul li a:hover, #menue ul li ul li ul li a:hover, #menue ul li ul li.active ul li a.act {
		font-size: 11px;
		text-align: center;
		text-decoration: underline;
	}



/*######################################*/
/*############ CONTENT #################*/

/*### FORM ###*/
.formleft, .formright {
	width: 100%;
}
.formobjektsmall {
	width: 97% !important;
}
ul.schadensmeldung li {
	width: 50%;
}
.formobjektkleinVeranstaltung {
	width: 97.4%;
}
#contentbereich .export {
	width: 95.5%;
}
#kalender .list {
	width: 98%;
}
#album ul li {
	width: 16.5% !important;
}

/*### NEWS ###*/
#dynamischeListe2 .newsText {
	width: 100%;
}
#dynamischeListe2 .teaserPicture {
    margin-right: 4%;
}


/*BILDER*/
.ce-textpic .ce-gallery .ce-column {
	float: none;
	text-align: center;
}
#homelayout02 .ce-textpic .ce-gallery .ce-column {
	float: left;
	text-align: center;
}
.ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-column {
	display: inline;
	margin-left: 0px;
}
.ce-gallery {
	text-align: center !important;
	max-width: 100%;
}
.contentbereichInfobox .ce-gallery {
	width: 45% !important;
}
.contentbereichInfobox .ce-row {
	float: right;
	margin-right: 0;
	width: 93%;
	margin-top: -36px;
}
#contentbereich .minigal .scrollable img {
	width: 60px !important;
}
#contentbereich .minigal .scrollable {
}
.image-caption {
	color: #848484;
}
.contentbereichInfobox .typo3-editPanel {
	width: 200px;
}
.ce-textpic IMG, #contentbereich .contentElement  .ce-textpic .ce-gallery.ce-border .ce-column img {
	width: auto !important;
}

/*LIGTHBOX*/
#lbOuterImageContainer {
	height: auto !important;
	width: 100% !important;
}
#lbLightbox img {
	width: 100% !important;
}
#prevLink, #nextLink {
	height: 100% !important;
}
#lbImageDataContainer {
	width: 100% !important;
}
.clickenlarge-1 .image-caption {
	background: none;
}
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
/* 	width: 420px; */
#wrap01 {
    height: 193px;
}
#logoSchrift {
    margin: 107px auto 0;
    width: 55%;
	max-width: 241px;
}
.ql3:hover {
    background: url("../images/icon3Neu.png") no-repeat scroll center 8px #fff;
}
.ql3 {
    background: url("../images/icon3Neu.png") no-repeat scroll center -45px #5b0009;
}
.ql2:hover {
    background: url("../images/maske.png") no-repeat scroll center 50px #fff;
}
.ql2 {
    background: url("../images/maske.png") no-repeat scroll center -10px #5b0009;
}
.ql6:hover {
    background: url("../images/icon6neu.png") no-repeat scroll center 10px #fff;
}
.ql6 {
    background: url("../images/icon6neu.png") no-repeat scroll center -50px #5b0009;
}
.ql4:hover {
    background: url("../images/icon4.png") no-repeat scroll center 16px #fff;
}
.ql4 {
    background: url("../images/icon4.png") no-repeat scroll center -54px #5b0009;
}
.ql5:hover {
    background: url("../images/icon5.png") no-repeat scroll center 14px #fff;
}
.ql5 {
    background: url("../images/icon5.png") no-repeat scroll center -58px #5b0009;
}
#schrift {
    color: #ffffff;
    font-size: 14px;
    margin-top: 30px;
    overflow: hidden;
    text-indent: -100px;
    width: 26.3%;
}
#schrift img {
    margin-top: 0;
}
.homeSlider.news .jcarousel-next, .homeSlider.cal .jcarousel-next {
    right: 0;
}
.homeSlider.news .jcarousel-prev, .homeSlider.cal .jcarousel-prev {
    left: 0;
}
.homeSlider.news .jcarousel-clip.jcarousel-clip-horizontal, .homeSlider.cal .jcarousel-clip.jcarousel-clip-horizontal {
    margin-left: 7%;
    width: 85.8%;
}
#tagquick {
    height: 123px;
    margin-bottom: 15px;
}
#homeLayout01 h4, #homeLayout02 h4, #homeLayout03 h4 {
    font-size: 31px;
    padding: 18px 0 14px;
}
#homenews .teaserText {
    width: 160px;
}
.homeSlider.news ul#carousel01 li, .homeSlider.cal ul#slider li {
    width: 350px;
}
#mainMenueSub{
	display:none;
}
#suchbereich {
    width: 38.5%;
}
#suchbereich .bereich1 {
    width: 77.4%;
}
#footer03, #footer02 {
    background:#5c0009;
    margin: 0;
    padding: 20px 0;
    text-align: center;
    width: 100%;
}
#footer02 table{
	margin: 0 auto;
    text-align: center;
	width: 65%;
}
#footer01 {
    margin-left: 20%;
    width: 60%;
}
.ce-textpic.ce-center:not(.ce-intext) .ce-gallery {
    margin: 0 auto 10px;
}
#footer03 a {
    width: 52% !important;
	margin-left: 24%;
}
#layout02-1 {
    margin-right: 5%;
    margin-top: 65px;
    width: 90%;
}
#nachOben {
    bottom: 0;
    right: 10px;
}
#respSub{
	display:block;
	margin: 0 5%;
    width: 90%;
	float:left;
}
#subnavi .menuepunktMain h3 {
    display: none;
}
/* STARTSEITE */

/*--mainmen�--*/
#wrap.fade {
    height: 100%;
    overflow: hidden;
    position: absolute;
    right: -53%;
    width: 100%;
}
body.fadeb {
    overflow: hidden;
	height:100%;
}
	/*MAINMEN�*/
#mainMenueSub{
	display:none;
}
#mainMenue {
    display: none;
    margin-top: 47px;
	width:100%;
}
#responsiveSidemenue.show #mainMenue {
	display: block;
}
#wrap.fade {
    height: 100%;
    overflow: hidden;
    position: absolute;
    right: -41%;
    width: 100%;
}
body.fadeb {
    overflow: hidden;
}
#responsiveSidemenue.show {
    display: block;
    float: left;
    height: 100%;
	width:100%;
    max-width: 100%;
    overflow-x: auto;
}
#responsiveSidemenue, #mainMenue.show {
    display: block;
    position: relative;
    z-index: 9999999;
	background: #5c0009;
	float: left;
	width: 60%;
}
#subnavi {
	display: none;
}
/*###### ResponsiveMainMen� ######*/
#responsiveSidemenue.show #mainMenue #menue li.sub.active ul {
    display: block;
}
	#wrap.fade {
		height: 100%;
		overflow: hidden;
		position: absolute;
		right: -100%;
		width: 100%;
	}
	body.fadeb {
		overflow: hidden;
	}
	#wrap01 .alles #mainMenueSub {
		display: none;
	}
	.nav_responsive {
		display: block;
		left: 0;
		position: absolute;
		top: 0;
		z-index: 999999999;
		cursor: pointer;
	}
	.nav_responsive_activate, .nav_responsive_active{
		background: #5C0009 url(../images/mainMenueResponsive.png) -25px  center no-repeat;
		width:50px;
		height:50px;
	}
	.nav_responsive_active{
		background-position:13px  center;
	}
	#responsiveSidemenue.show{
		float: left;
		height: 100%;
		width: 100%;
		overflow-x: auto;
		display:block;
	}
	#responsiveSidemenue,#mainMenue.show{
		display: block;
		width: 100%;
	}
	#menue ul li.menueebene0Active, #menue ul li.menueebene0:hover, #menue ul li.menueebene1Active, #menue ul li.menueebene1:hover, #menue ul li.menueebene2Active, #menue ul li.menueebene2:hover, #menue ul li.menueebene3Active, #menue ul li.menueebene3:hover, #menue ul li.menueebene4Active, #menue ul li.menueebene4:hover, #menue ul li.menueebene5Active, #menue ul li.menueebene5:hover, #menue ul li.hover {
		background-color: #eee0e1;
	}
	#menue ul li.menueebene2Active, #menue ul li.menueebene2 {
		background: #ffffff none repeat scroll 0 0;
	}
	#menue ul li:hover a, #menue ul li.menueebene0Active a, #menue ul li.menueebene1Active a, #menue ul li.menueebene2Active a, #menue ul li.menueebene3Active a, #menue ul li.menueebene4Active a, #menue ul li:hover a, #menue ul li a:hover, #menue ul li.menueebene0Active a, #menue ul li.menueebene0Active a:hover, #menue ul li.menueebene1Active a, #menue ul li.menueebene1Active a:hover, #menue ul li.menueebene2Active a, #menue ul li.menueebene2Active a:hover, #menue ul li.menueebene3Active a, #menue ul li.menueebene3Active a:hover, #menue ul li.menueebene4Active a, #menue ul li.menueebene4Active a:hover, #menue ul li.hover a, #menue ul li.menueebene0:hover a, #menue ul li.menueebene0Active a, #menue ul li.menueebene1:hover a, #menue ul li.menueebene1Active a, #menue ul li.menueebene2:hover a, #menue ul li.menueebene2Active a, #menue ul li.menueebene3:hover a, #menue ul li.menueebene3Active a, #menue ul li.menueebene4:hover a, #menue ul li.menueebene4Active a, #menue ul li.menueebene5:hover a, #menue ul li.menueebene5Active a, #menue ul li.menueebene6:hover a, #menue ul li.menueebene6Active a {
	}
	#menue ul li:hover a, #menue ul li a:hover, #menue ul li.menueebene0Active a, #menue ul li.menueebene0Active a:hover, #menue ul li.menueebene1Active a, #menue ul li.menueebene1Active a:hover, #menue ul li.menueebene2Active a, #menue ul li.menueebene2Active a:hover, #menue ul li.menueebene3Active a, #menue ul li.menueebene3Active a:hover, #menue ul li.menueebene4Active a, #menue ul li.menueebene4Active a:hover, #menue ul li.hover a {
		box-shadow: none;
	}
	#menue ul li ul li a:hover, #menue ul li.menueebene0Active ul li a:hover, #menue ul li.menueebene1Active ul li a:hover, #menue ul li.menueebene2Active ul li a:hover, #menue ul li.menueebene3Active ul li a:hover, #menue ul li.menueebene4Active ul li a:hover, #menue ul li ul li a.active {
		border-bottom: medium none;
		color: #000000;
		background: #fff !important;
	}
	#menue ul li ul li a:hover {
		color: #000000;
	}

	#responsiveSidemenue #mainMenue #menue ul li ul li ul {
		background: #ffffff none repeat scroll 0 0;
		display: none;
		left: 0 !important;
		margin: 5px 2%;
		right: auto !important;
		width: 96%;
	}
	#menue ul#nav li ul li ul li a {
		border: medium none !important;
		color: #5c0009 !important;
		padding: 2px 2% !important;
		text-align: center;
		width: 96% !important;
	}
	#mainMenue{
		display:none;
		margin-top: 50px;
	}
	#menue, #menue ul{
		height:100%;
	}
	#menue ul li {
		background: #fff none repeat scroll 0 0;
		border-bottom: 1px solid #5C0009;
		margin-left: 0;
		width: 100% !important;
		border-right: medium none;
	}
	#menue ul li a {
		color: #5C0009;
		font-family: Roboto Slab;
		font-weight: 500;
		border-bottom: 1px solid #5c0009;
		font-size: 21px;
		padding: 13px 40px;
	}
	#menue ul li ul li a {
		background: none repeat scroll 0 0;
		border-right: medium none !important;
		border-bottom: 1px solid #ffffff !important;
		color: #ffffff;
		font-family: Roboto;
		font-size: 17px;
		font-weight: 400;
		margin-bottom: 0;
		padding: 8px 2% !important;
		text-align: center;
		text-transform: none;
		width: 96%;
	}
	#menue ul ul li.sub ul {
		margin-left: 14%;
		width: 93%;
	}
	#menue ul li ul li ul li {
		border-bottom: 0 none;
		width: 100%;
	}
	#menue ul li ul li ul li a {
		color: #fff;
	}
	#responsiveSidemenue.show #mainMenue.show #menue ul#nav.dropdown li.menueebene1Active ul.menueebene0Sub.dropdownSlide li.sub ul li {
		background: none;
		color: #000;
	}
	#responsiveSidemenue.show #mainMenue.show #menue ul#nav.dropdown li.menueebene1Active ul.menueebene0Sub.dropdownSlide li.sub ul li a.l3-act {
		color: #353535;
	}
	#menue ul#nav ul, #menue ul#nav li:hover > ul {
		display: none;
		visibility:hidden;
	}
	#menue ul#nav li.menueebene0Active > ul, #menue ul#nav li.menueebene0Active ul li, #menue ul#nav li.menueebene1Active > ul, #menue ul#nav li.menueebene1Active ul li, #menue ul#nav li.menueebene2Active > ul, #menue ul#nav li.menueebene2Active ul li, #menue ul#nav li.menueebene3Active > ul, #menue ul#nav li.menueebene3Active ul li, #menue ul#nav li.menueebene4Active > ul, #menue ul#nav li.menueebene4Active ul li {
		display: block;
		visibility: visible;
	}
	#menue ul li ul li {
		display: none;
	}
	#menue ul li ul {
		border: medium none;
		float: left;
		margin: 0;
		padding: 0;
		position: static;
		width: 100%;
	}
	#menue ul li ul li {
		background: #eee0e1 none repeat scroll 0 0;
		display: none;
		float: left;
		margin: 0;
		visibility: visible;
		width: 100%;
	}
	#menue ul li.menueebene3, #menue ul li.menueebene3Active {
		text-align: center;
	}
	#menue ul li.menueebene3 a, #menue ul li.menueebene3Active a {
		padding-right: 6px;
	}
	#menue ul li.menueebene3 ul li a, #menue ul li.menueebene3Active ul li a {
		padding-right: 8%;
	}
	#menue ul li ul li a {
		color: #5c0009 !important;
	}
	#menue ul li ul li.active a:hover, #menue ul li ul li a:hover {
		color: #5c0009 !important;
		font-size: 17px;
		text-align: center;
		padding: 8px 2% !important;
	}
	#menue ul li ul li a.pfeilSub:hover, #menue ul li ul li:hover, #menue ul li ul li.active {
		background: #ffffff none repeat scroll 0 0;
		color: #5c0009;
	}
	#menue ul ul li:hover a {
		color: #5c0009 !important;
	}
	#menue ul li ul li.active ul li a:hover, #menue ul li ul li ul li a:hover, #menue ul li ul li.active ul li a.act {
		font-size: 11px;
		text-align: center;
		text-decoration: underline;
	}


/*#### TEMPLATE ####*/
#template05 #contentbereich .contentCol75 {
	padding-right: 0;
	width: 100%;
}
#template05 #contentbereich .contentCol25 {
	display: none;
}
#template01 #contentbereich #contentColRight, #template03 #contentbereich #contentColRight, #template04 #contentbereich #contentColRight, #template06 #contentbereich #contentColRight, #template05 #contentbereich 								    #contentColRight {
	margin-top: 0;
}
#contentbereich .contentbereichInfobox {
	width: 368px;
	float:left;
}	
	
	
/*######################################*/
/*############ CONTENT #################*/

#contentbereich {
    margin: 0 5%;
    padding: 10px 5% 40px;
    width: 80%;
}
#breadcrumb {
	margin: 0 -2.5% 20px;
	width: 100%;
}
#footeralles {
	width: 96%;
}
.publishnews img {
	max-width: 100% !important;
	height: auto;
}

/*### WETTER ###*/
#weatherBox {
	background: url(../images/wetterboxBG_420.jpg) no-repeat scroll 0 0 transparent;
	border: 1px solid #CCCCCC;
	clear: both;
	float: left;
	height: 290px;
	margin-bottom: 25px;
	padding: 123px 20% 0;
	width: 60%;
}
#weatherBox .today {
	float: left;
	width: 100%;
}
#weatherBox .tomorrow {
	float: right;
	width: 100%;
}

/*### FORM ###*/
.formleft, .formright {
	width: 100%;
}
.formobjektsmall {
	width: 97% !important;
}
ul.schadensmeldung li {
	width: 50%;
}
.formobjektkleinVeranstaltung {
	width: 97.4%;
}
#contentbereich .export {
	width: 95.5%;
}
#kalender .list {
	width: 98%;
}

/*### KALENDER ###*/
#kalender .date {
	padding-right: 3%;
}
#kalender .entry {
	width: 87%;
}

/*### NEWS ###*/
#dynamischeListe2 .newsText {
	width: 66%;
}
#photoListe .data {
	width: 80%;
}

/*### FOTO ###*/
#photoListe ul li {
	width: 100%;
}
#album ul li {
	width: auto;
}

/*BILDER*/
.ce-textpic .ce-gallery .ce-column {
	float: none;
	text-align: center;
}
#homelayout02 .ce-textpic .ce-gallery .ce-column {
	float: left;
	text-align: center;
}
.ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-column {
	display: inline;
	margin-left: 0px;
}
.ce-gallery {
	text-align: center !important;
	width: 100% !important;
}

/*LIGTHBOX*/
#lbOuterImageContainer {
	height: auto !important;
	width: 100% !important;
}
#lbLightbox img {
	width: 100% !important;
}
#prevLink, #nextLink {
	height: 100% !important;
}
#lbImageDataContainer {
	width: 100% !important;
}
.clickenlarge-1 .image-caption {
	background: none;
	max-width: 100% !important;
}	
.contentbereichInfobox .typo3-editPanel {
	width: 163px;
}
.contentbereichInfobox .ce-gallery {
	width: 40% !important;
}
.contentbereichInfobox .ce-row {
	float: right;
	margin-right: 2px;
	margin-top: -43px;
	width: 93%;
}

}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
/* 	width: 300px; */
	
	
/* STARTSEITE */
#wrap01 {
    height: 193px;
}
#logoSchrift {
	margin: 131px auto 0;
    width: 82%;
	max-width: 241px;
}
.ce-textpic.ce-center:not(.ce-intext) .ce-gallery {
    margin: 0 auto 10px;
}
#contentbereich h4 {
    word-break: break-all;
}
#tagquick {
    margin: 0 5%;
    width: 90%;
}
#homeLayout01 h4, #homeLayout02 h4, #homeLayout03 h4 {
    font-size: 24px;
	width: 78.5%;
	padding-top: 22px;
}
.homeSlider.news ul#carousel01 {
    height: 300px;
}
.homeSlider.cal ul#slider {
    height: 210px;
}
#homenews .teaserPicture {
    height: 149px;
    margin-left: 5%;
    max-width: inherit;
}
.homeSlider.news .jcarousel-prev, .homeSlider.news .jcarousel-next {
    top: 110px;
}
#tagclouds {
    margin-bottom: 20px;
    margin-top: 15px;
    width: 88.5%;
}
#homenews .teaserText {
    margin-left: 0;
    margin-top: 15px;
    width: 100%;
}
#schrift {
	display:none;
}
#suchbereich {
    margin-right: 20%;
    margin-top: 10px;
    width: 60%;
}
#suchbereich .bereich1 {
    width: 77.4%;
}
.homeSlider.news .jcarousel-next, .homeSlider.cal .jcarousel-next {
    right: 0;
}
.homeSlider.news .jcarousel-prev, .homeSlider.cal .jcarousel-prev {
    left: 0;
}
.homeSlider.news ul#carousel01 li {
    height: 295px;
    padding: 0 28px;
    width: 229px;
}
.homeSlider.cal ul#slider li {
    width: 229px;
	padding: 0 28px;
}
#homeLayout02 #calender .entry h3 a {
    font-size: 19px;
}
#footer03, #footer02 {
    background:#5c0009;
    margin: 0;
    padding: 20px 0;
    text-align: center;
    width: 100%;
}
#footer02 table{
	margin: 0 auto;
    text-align: center;
}
#footer01 {
    margin-left: 10%;
    width: 80%;
}
#footer03 a {
    margin-left: 9.5%;
    width: 81% !important;
}
#layout02-1 {
    margin-right: 5%;
    margin-top: 65px;
    width: 90%;
}
#nachOben {
    bottom: 0;
    right: 10px;
}
#contentbereich div#c643.frame-default div.clickenlarge-0 .ce-textpic.ce-textpic.ce-center:not(.ce-intext).ce-textpic.ce-above:not(.ce-intext) .ce-gallery.ce-border, #contentbereich div#c644.frame-default div.clickenlarge-0 .ce-textpic.ce-textpic.ce-center:not(.ce-intext).ce-textpic.ce-above:not(.ce-intext) .ce-gallery.ce-border, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery{
	max-width:100%;
	width:auto;
}
#logo {
    top: -81px;
}
html body div#wrap01 div.alles div#layout01 div#layout01-2 div#logoSchrift div#logo a img {
    float: left;
    width: 90%;
}
	
/*#### TEMPLATE ####*/	
#template01 #contentbereich #contentColLeft, #template03 #contentbereich #contentColLeft, #template04 #contentbereich #contentColLeft, #template06 #contentbereich #contentColLeft, #template05 #contentbereich #contentColLeft {
	width: 98.6%;
	padding-bottom: 15px;
}
#template01 #contentbereich #contentColRight, #template03 #contentbereich #contentColRight, #template04 #contentbereich #contentColRight, #template06 #contentbereich #contentColRight, #template05 #contentbereich #contentColRight {
	width: 98.6%;
}
#template05 #contentbereich .contentCol75 {
	padding-right: 0;
	width: 100%;
}
#template05 #contentbereich .contentCol25 {
	display: none;
}
#template01 #contentbereich #contentColRight, #template03 #contentbereich #contentColRight, #template04 #contentbereich #contentColRight, #template06 #contentbereich #contentColRight, #template05 #contentbereich #contentColRight {
	margin-top: 0;
}
#contentbereich h3 {
	width: 100%;
}
.zertifikat {
    margin-top: 45px;
	width: 52.8%;
	border-right: none;
	margin-left: 24%;
}
.karriere {
    margin-left: 33%;
    margin-top: 35px;
    width: 37.8%;
}
#layout05 .anfahrt {
    width: 21%;
}
#respSub{
	display:block;
	margin: 0 5%;
    width: 90%;
	float:left;
}
#subnavi .menuepunktMain h3 {
    display: none;
}
/*--mainmen�--*/
#wrap.fade {
    height: 100%;
    overflow: hidden;
    position: absolute;
    right: -53%;
    width: 100%;
}
body.fadeb {
    overflow: hidden;
	height:100%;
}
	/*MAINMEN�*/
#mainMenueSub{
	display:none;
}
#mainMenue {
    display: none;
    margin-top: 47px;
	width:100%;
}
#responsiveSidemenue.show #mainMenue {
	display: block;
}
#wrap.fade {
    height: 100%;
    overflow: hidden;
    position: absolute;
    right: -41%;
    width: 100%;
}
body.fadeb {
    overflow: hidden;
}
#responsiveSidemenue.show {
    display: block;
    float: left;
    height: 100%;
	width:100%;
    max-width: 100%;
    overflow-x: auto;
}
#responsiveSidemenue, #mainMenue.show {
    display: block;
    position: relative;
    z-index: 9999999;
	background: #5c0009;
	float: left;
	width: 100%;
}
#subnavi {
	display: none;
}
/*###### ResponsiveMainMen� ######*/
#responsiveSidemenue.show #mainMenue #menue li.sub.active ul {
    display: block;
}
	#wrap.fade {
		height: 100%;
		overflow: hidden;
		position: absolute;
		right: -100%;
		width: 100%;
	}
	body.fadeb {
		overflow: hidden;
	}
	#wrap01 .alles #mainMenueSub {
		display: none;
	}
	.nav_responsive {
		display: block;
		left: 0;
		position: absolute;
		top: 0;
		z-index: 999999999;
		cursor: pointer;
	}
	.nav_responsive_activate, .nav_responsive_active{
		background: #5C0009 url(../images/mainMenueResponsive.png) -25px  center no-repeat;
		width:50px;
		height:50px;
	}
	.nav_responsive_active{
		background-position:13px  center;
	}
	#responsiveSidemenue.show{
		float: left;
		height: 100%;
		width: 100%;
		overflow-x: auto;
		display:block;
	}
	#responsiveSidemenue,#mainMenue.show{
		display: block;
		width: 100%;
	}
	#menue ul li.menueebene0Active, #menue ul li.menueebene0:hover, #menue ul li.menueebene1Active, #menue ul li.menueebene1:hover, #menue ul li.menueebene2Active, #menue ul li.menueebene2:hover, #menue ul li.menueebene3Active, #menue ul li.menueebene3:hover, #menue ul li.menueebene4Active, #menue ul li.menueebene4:hover, #menue ul li.menueebene5Active, #menue ul li.menueebene5:hover, #menue ul li.hover {
		background-color: #eee0e1;
	}
	#menue ul li.menueebene2Active, #menue ul li.menueebene2 {
		background: #ffffff none repeat scroll 0 0;
	}
	#menue ul li:hover a, #menue ul li.menueebene0Active a, #menue ul li.menueebene1Active a, #menue ul li.menueebene2Active a, #menue ul li.menueebene3Active a, #menue ul li.menueebene4Active a, #menue ul li:hover a, #menue ul li a:hover, #menue ul li.menueebene0Active a, #menue ul li.menueebene0Active a:hover, #menue ul li.menueebene1Active a, #menue ul li.menueebene1Active a:hover, #menue ul li.menueebene2Active a, #menue ul li.menueebene2Active a:hover, #menue ul li.menueebene3Active a, #menue ul li.menueebene3Active a:hover, #menue ul li.menueebene4Active a, #menue ul li.menueebene4Active a:hover, #menue ul li.hover a, #menue ul li.menueebene0:hover a, #menue ul li.menueebene0Active a, #menue ul li.menueebene1:hover a, #menue ul li.menueebene1Active a, #menue ul li.menueebene2:hover a, #menue ul li.menueebene2Active a, #menue ul li.menueebene3:hover a, #menue ul li.menueebene3Active a, #menue ul li.menueebene4:hover a, #menue ul li.menueebene4Active a, #menue ul li.menueebene5:hover a, #menue ul li.menueebene5Active a, #menue ul li.menueebene6:hover a, #menue ul li.menueebene6Active a {
	}
	#menue ul li:hover a, #menue ul li a:hover, #menue ul li.menueebene0Active a, #menue ul li.menueebene0Active a:hover, #menue ul li.menueebene1Active a, #menue ul li.menueebene1Active a:hover, #menue ul li.menueebene2Active a, #menue ul li.menueebene2Active a:hover, #menue ul li.menueebene3Active a, #menue ul li.menueebene3Active a:hover, #menue ul li.menueebene4Active a, #menue ul li.menueebene4Active a:hover, #menue ul li.hover a {
		box-shadow: none;
	}
	#menue ul li ul li a:hover, #menue ul li.menueebene0Active ul li a:hover, #menue ul li.menueebene1Active ul li a:hover, #menue ul li.menueebene2Active ul li a:hover, #menue ul li.menueebene3Active ul li a:hover, #menue ul li.menueebene4Active ul li a:hover, #menue ul li ul li a.active {
		border-bottom: medium none;
		color: #000000;
		background: #fff !important;
	}
	#menue ul li ul li a:hover {
		color: #000000;
	}

	#responsiveSidemenue #mainMenue #menue ul li ul li ul {
		background: #ffffff none repeat scroll 0 0;
		display: none;
		left: 0 !important;
		margin: 5px 2%;
		right: auto !important;
		width: 96%;
	}
	#menue ul#nav li ul li ul li a {
		border: medium none !important;
		color: #5c0009 !important;
		padding: 2px 2% !important;
		text-align: center;
		width: 96% !important;
	}
	#mainMenue{
		display:none;
		margin-top: 50px;
	}
	#menue, #menue ul{
		height:100%;
	}
	#menue ul li {
		background: #fff none repeat scroll 0 0;
		border-bottom: 1px solid #5C0009;
		margin-left: 0;
		width: 100% !important;
		border-right: medium none;
	}
	#menue ul li a {
		color: #5C0009;
		font-family: Roboto Slab;
		font-weight: 500;
		border-bottom: 1px solid #5c0009;
		font-size: 21px;
		padding: 13px 40px;
	}
	#menue ul li ul li a {
		background: none repeat scroll 0 0;
		border-right: medium none !important;
		border-bottom: 1px solid #ffffff !important;
		color: #ffffff;
		font-family: Roboto;
		font-size: 17px;
		font-weight: 400;
		margin-bottom: 0;
		padding: 8px 2% !important;
		text-align: center;
		text-transform: none;
		width: 96%;
	}
	#menue ul ul li.sub ul {
		margin-left: 14%;
		width: 93%;
	}
	#menue ul li ul li ul li {
		border-bottom: 0 none;
		width: 100%;
	}
	#menue ul li ul li ul li a {
		color: #fff;
	}
	#responsiveSidemenue.show #mainMenue.show #menue ul#nav.dropdown li.menueebene1Active ul.menueebene0Sub.dropdownSlide li.sub ul li {
		background: none;
		color: #000;
	}
	#responsiveSidemenue.show #mainMenue.show #menue ul#nav.dropdown li.menueebene1Active ul.menueebene0Sub.dropdownSlide li.sub ul li a.l3-act {
		color: #353535;
	}
	#menue ul#nav ul, #menue ul#nav li:hover > ul {
		display: none;
		visibility:hidden;
	}
	#menue ul#nav li.menueebene0Active > ul, #menue ul#nav li.menueebene0Active ul li, #menue ul#nav li.menueebene1Active > ul, #menue ul#nav li.menueebene1Active ul li, #menue ul#nav li.menueebene2Active > ul, #menue ul#nav li.menueebene2Active ul li, #menue ul#nav li.menueebene3Active > ul, #menue ul#nav li.menueebene3Active ul li, #menue ul#nav li.menueebene4Active > ul, #menue ul#nav li.menueebene4Active ul li {
		display: block;
		visibility: visible;
	}
	#menue ul li ul li {
		display: none;
	}
	#menue ul li ul {
		border: medium none;
		float: left;
		margin: 0;
		padding: 0;
		position: static;
		width: 100%;
	}
	#menue ul li ul li {
		background: #eee0e1 none repeat scroll 0 0;
		display: none;
		float: left;
		margin: 0;
		visibility: visible;
		width: 100%;
	}
	#menue ul li.menueebene3, #menue ul li.menueebene3Active {
		text-align: center;
	}
	#menue ul li.menueebene3 a, #menue ul li.menueebene3Active a {
		padding-right: 6px;
	}
	#menue ul li.menueebene3 ul li a, #menue ul li.menueebene3Active ul li a {
		padding-right: 8%;
	}
	#menue ul li ul li a {
		color: #5c0009 !important;
	}
	#menue ul li ul li.active a:hover, #menue ul li ul li a:hover {
		color: #5c0009 !important;
		font-size: 17px;
		text-align: center;
		padding: 8px 2% !important;
	}
	#menue ul li ul li a.pfeilSub:hover, #menue ul li ul li:hover, #menue ul li ul li.active {
		background: #ffffff none repeat scroll 0 0;
		color: #5c0009;
	}
	#menue ul ul li:hover a {
		color: #5c0009 !important;
	}
	#menue ul li ul li.active ul li a:hover, #menue ul li ul li ul li a:hover, #menue ul li ul li.active ul li a.act {
		font-size: 11px;
		text-align: center;
		text-decoration: underline;
	}
	
/*QUICKLINKS*/


/*######################################*/
/*############ CONTENT #################*/
#contentbereich {
    margin-left: 5%;
    padding: 10px 5% 20px;
    width: 80%;
}	
#breadcrumb {
	margin: 15px 0;
	width: 100%;
}
#footeralles {
	width: 92%;
}
#contentbereich .contentbereichInfobox h4 {
	width: 84%;
}
#contentbereich .contentbereichInfobox .ce-bodytext, #contentbereich .contentbereichInfobox .tx-felogin-pi1 {
	width: 86%;
}
#contentbereich #sliderOpenAll h4.sliderClosed, #contentbereich #sliderOpenAll1 h4.sliderClosed1, #contentbereich #sliderOpenAll2 h4.sliderClosed2, #contentbereich #sliderOpenAll3 h4.sliderClosed3, #contentbereich #sliderOpenAll4 h4.sliderClosed4, 
#contentbereich #sliderOpenAll5 h4.sliderClosed5, #contentbereich .slideBlock h4, #contentbereich h4.sliderClosed, #contentbereich #sliderOpenAll h4, #contentbereich .slideBlock1 h4, #contentbereich h4.sliderClosed1, #contentbereich #sliderOpenAll1 h4,
#contentbereich .slideBlock2 h4, #contentbereich h4.sliderClosed2, #contentbereich #sliderOpenAll2 h4, #contentbereich .slideBlock3 h4, #contentbereich h4.sliderClosed3, #contentbereich #sliderOpenAll3 h4, #contentbereich .slideBlock4 h4, #contentbereich
h4.sliderClosed4, #contentbereich #sliderOpenAll4 h4, #contentbereich .slideBlock5 h4, #contentbereich h4.sliderClosed5, #contentbereich #sliderOpenAll5 h4 {
	width: 94%;
}
.publishnews img {
	max-width: 100% !important;
	height: auto;
}


/*### WETTER ###*/
#weatherBox {
	background: url(../images/wetterboxBG_420.jpg) no-repeat scroll 0 0 transparent;
	border: 1px solid #CCCCCC;
	clear: both;
	float: left;
	height: 290px;
	margin-bottom: 25px;
	padding: 123px 5% 0;
	width: 90%;
}
#weatherBox .today {
	float: left;
	width: 100%;
}
#weatherBox .tomorrow {
	float: right;
	width: 100%;
}


/*### FORM ###*/
.formleft, .formright {
	width: 100%;
}
.formobjektsmall {
	width: 95% !important;
}
ul.schadensmeldung li {
	width: 100%;
}
.formobjektkleinVeranstaltung {
	width: 95.4%;
}
.formobjektklein {
	width: 95%;
	float: left;
}
.formobjekt {
	width: 95%;
}
.formobjektCaptcha {
	width: 95%;
}
#contentbereich .export {
	width: 90.5%;
}
#kalender .list {
	width: 98%;
}
#contentbereich .controlBlockPageSlider {
	width: 100%;
}

/*### KALENDER ###*/
#kalender .date {
	padding-right: 3%;
}
#kalender .entry {
	width: 87%;
}

/*### NEWS ###*/
#dynamischeListe2 .newsText {
	width: 70%;
}
#dynamischeListe2 .teaserPicture {
    width: 100%;
}
#dynamischeListe2 .teaserPicture {
	padding-bottom: 10px;
}
#photoListe .data {
	width: 73%;
}
.photoRahmen {
	width: 70px;
}

/*### FOTO ###*/
#photoListe ul li {
	width: 100%;
}
#album ul li {
	width: auto;
}

/*BILDER*/
.ce-textpic .ce-gallery .ce-column {
	float: none;
	text-align: center;
}
#homelayout02 .ce-textpic .ce-gallery .ce-column {
	float: left;
	text-align: center;
}
#contentbereich .minigal .scrollable img {
	width: 55px;
}
#contentbereich .minigal .scrollable {
	height: 182px;
}
.itemsinnerwrap {
    height: 145px;
	width: 70px;
	padding: 19px 0;
}
#contentbereich .minigal img {
    margin-top: 15px;
}
#contentbereich .minigal .ce-textpic .ce-row {
    height: 38px;
}
#contentbereich .minigal a.browse, #contentbereich .minigal a.prev {
    left: 8px;
}
#contentbereich .minigal .scrollWrap {
    height: 210px;
}
#contentbereich #contentColLeft .minigal .scrollable img, #contentbereich #contentColRight .minigal .scrollable img {
    width: 40px;
}
.ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-column {
	display: inline;
	margin-left: 0px;
}
.ce-gallery {
	text-align: center !important;
	width: 100%;
	margin-bottom: 15px;
}
.contentbereichInfobox .ce-gallery {
	text-align: center !important;
	width: 77px;
}
.contentbereichInfobox .ce-row {
	margin-right: 3%;
	margin-top: -43px;
}

/*LIGTHBOX*/
#lbOuterImageContainer {
	height: auto !important;
	width: 100% !important;
}
#lbLightbox img {
	width: 100% !important;
}
#prevLink, #nextLink {
	height: 100% !important;
}
#lbImageDataContainer {
	width: 100% !important;
}
.clickenlarge-1 .image-caption {
	background: none;
	max-width: 100% !important;
}
.contentbereichInfobox .typo3-editPanel {
	width: 170px;
}

}